# Or execute your favorite apps at launch like this:
#exec-once =bash ~/mount-smb.sh
#exec-once =bash ~/mountnc.sh
exec-once =export QT_QPA_PLATFORMTHEME="" && vicinae server
exec-once =bash ~/Dotfiles/desktopenvs/hyprland/scripts/bluetooth-applet.sh
exec-once =bash ~/Dotfiles/desktopenvs/hyprland/scripts/ulwatchdog.sh
exec-once =bash ~/Dotfiles/desktopenvs/hyprland/scripts/ewwstart.sh
exec-once =udiskie -t -m nested -n
exec-once = ~/.config/scripts/unified-rotate.sh cw && sleep 0.3 && ~/.config/scripts/unified-rotate.sh ccw
exec-once = systemctl --user start hyprpolkitagent
exec-once = hyprsunset
exec-once = nm-applet
#exec-once =  waybar 
exec-once = dunst 
# exec-once = nm-applet &
#exec-once = swww-daemon & swww img /ast/bg.jpg & sleep 1s & swww restore
#exec-once = nextcloud
#exec-once=bash swww img ~/Pictures/background.jpg && swww restore
#exec-once=bash dunst
#exec-once=bash nm-applet --indicator
#exec-once=[workspace special:magic silent; float; move 10% 10%; size 70% 70%] kitty
exec-once=[workspace special:magic silent] kitty
exec-once=hyprctl setcursor Nordzy-cursors-lefthand 50
exec-once = hyprpaper
exec-once=GTK_THEME=Default && nwg-dock-hyprland -mb 15 -r -p right -s style.css
exec-once=blueman-applet
exec-once=blueman-tray
exec-once = hypridle
